petsc-3.6.2 2015-10-02
Report Typos and Errors

# DMLabelClearValue

Clear the value a label assigns to a point

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMLabelClearValue(DMLabel label, PetscInt point, PetscInt value)

### Input Parameters

| label | - the DMLabel
| point | - the point
| value | - The point value

### See Also

DMLabelCreate(), DMLabelGetValue(), DMLabelSetValue()

Level:intermediate
Location:src/dm/impls/plex/plexlabel.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages